colmap (3.6+really3.6+git20210519-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.6+really3.6-1 < 3.6+really3.6+git20210519-2.

Package: [Main page]